Log4j 1.2.7

## org.apache.log4j.jmx
Class Agent

    java.lang.Object
      |
      +--org.apache.log4j.jmx.Agent

public class Agent
extends Object

Constructor Summary
`Agent()`

Method Summary
`void` `start()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Agent

    public Agent()

Method Detail

### start

    public void start()

Log4j 1.2.7

Copyright 2000-2002 Apache Software Foundation.